[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=ImageGlass Moon FoxxApp
AppID=ImageGlassMoonPortable
Publisher=Dương Diệu Pháp & FoxxApp
Homepage=www.ccava.net
Donate=paypal.com/cgi-bin/webscr?cmd=_donations&business=UXQD2JFGL6C98&lc=VN&item_name=ImageGlass%20software%20donation&item_number=igdonation&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donate_LG%2egif%3aNonHosted
Category=Graphics & Pictures
Description=ImageGlass Portable is an image viewer.
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
;EULAVersion=1

[Dependencies]
UsesDotNetVersion=4.0

[Version]
PackageVersion=7.0.11.30
DisplayVersion=7.0.11.30

[Control]
Icons=1
Start=ImageGlassMoonPortable.exe
